Loading...
Searching...
No Matches
Xrd Namespace Reference

## Enumerations

enum | Fmt { dec =0 , hex =2 , hex1 =3 , oct =4 , oct1 =5 }

## Enumeration Type Documentation

## Fmt

enum Xrd::Fmt

Enumerator
dec |
hex |
hex1 |
oct |
oct1 |

Definition at line 42 of file XrdSysTrace.hh.

{dec=0, hex=2, hex1=3, oct=4, oct1=5};
Xrd::oct
@ oct
Definition XrdSysTrace.hh:42
Xrd::dec
@ dec
Definition XrdSysTrace.hh:42
Xrd::hex1
@ hex1
Definition XrdSysTrace.hh:42
Xrd::oct1
@ oct1
Definition XrdSysTrace.hh:42
Xrd::hex
@ hex
Definition XrdSysTrace.hh:42